@charset "utf-8";
/* CSS Document */
/* header */
#header{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:5px;
/*  -webkit-box-shadow: -10px 0 80px -40px rgba(0, 0, 0, 0.2);
  box-shadow: -10px 0 80px -40px rgba(0, 0, 0, 0.2);*/
}

/* 工具列menu 登入及客服link, mobile searchlink */
.toptoolmenu{
	float:right;
	text-align:right;
    font-family:Arial, Geneva, sans-serif, "微軟正黑體";
    font-size:0.9em;
	padding:0px 5px 0px 0px;
	width:auto;
}
  .toptoolmenu a{
	text-decoration:none;
	display:inline-block;
	padding:0px 5px;
    font-size: 15px;
    border: none;
    cursor: pointer;
	margin-top:3px;
	color:#690;
	line-height:35px;
	position:relative;
	height:35px;	
  }
  .toptoolmenu a:hover{
	color:#000;
	text-decoration:none;
  }
  .toptoolmenu .username{
	  display:none;
  }
.logindiv{/*登入後顯示的區塊*/
position:relative; width:auto; height:35px;
float:right; margin-right:5px;
background-color:transparent;
}
.logindiv2{
  margin-right:0px;
}
.login_nickname{
	display:none;
}
/* right dropdown */
.dropbtn{
	background-color:#fff;
    color: white;
	color:#000;
    padding: 2px;
	padding:0px 5px;
    font-size: 15px;
    border: none;
    cursor: pointer;
	margin-top:3px;
	color:#690;
	line-height:160%;
	position:relative;
	height:35px;
	padding-right:40px;
	font-family:"微軟正黑體", Arial;
	
}
.dropbtn2{
	padding-right:8px; margin-right:10px;
}
.dropbtn span.quantity{
	display:block;
	position:absolute;
	right:0px; top:5px;
	vertical-align:middle;
	background-color:#F30; color:#fff; border-radius:50%; padding:3px 5px; line-height:100%; font-size:11px; font-weight:bold;
}
.toptoolmenu .dropbtn2{
	margin-right:0px;
}
.dropbtn span.bell{
	display:block;
	position:absolute;
	right:2.6em; top:0px;
}
img.bell-icon{
	width:20px; height:auto; margin-top:7px;
}

/*.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
*/
.dropbtn:hover, .dropbtn:focus{
}
.dropbtn .imgarea{
	display:block;
	position:absolute;
	right:5px; top:2px;
	width:32px; height:32px; 
	border-radius:50%;
	overflow:hidden;
	background-color:#f1f1f1;
}
.dropbtn img.memberphoto{
	width:32px; height:auto;
}

/*.dropdown {
    float: right;
    position: relative;
    display: inline-block; 
}*/

.dropdown {
	    float: right;
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    z-index: 1000;
	text-align:left;
	font-size:14px;
	font-family:"微軟正黑體", Arial;
}
.message-list{/*通知*/
min-width:280px;
}
/* 通知list */
.message-list .type1, .message-list .type2, .message-list  .type3, .message-list  .type4{
	width:18%;
	display:block;
	float:left;
	text-align:center;
	color:#FFF;
	line-height:1.3em;
	padding:1.1em 0em;
}
.message-list .type1{
	background-color:#6CF;
}
.message-list .type2{
	background-color:#9C0;	
}
.message-list .type3{
	background-color:#F69;
}
.message-list .type4{
	background-color:#F90;
}

.message-list .messagetitle{
	width:80%;
	float:right;
	line-height:1.2em;
}
/* 通知end */
.message-list .recent{/*最近*/
	padding:5px 15px; color:#777777;
}
/*.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
*/
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	background-color:#fff;
}
.dropdown a:hover {background-color: #f1f1f1 ;color:#000;}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
   color:#333;
}
.message-list a.more{
	color:#000; text-align:center;
}

/* right dropdown end */

.logoarea{
	text-align:left;
	float:left;
	width:auto;
	height:auto;
	background-color:#fff;
	padding:5px 0px 5px 5px;
}
img.headerlogo{
	border:0px;
	display:block;
	width:145px; height:auto;
	margin-top:5px;
	/*margin:10px 0px 0px 10px;*/
}
.memberlogin{/*會員中心登入link*/
/*display:block; padding:5px;*/
}
.memberadd{/*註冊link*/
/*display:block; padding:5px;*/
}
.memberlink{/*會員中心link*/
/*display:block; padding:5px;*/
}
.faqlink{/*客服中心link*/
/*display:block; padding:5px;*/
display:none;
}

/* 版位top_right-img */
img.Htop_AD{
border:0px; width:98%; height:auto; margin:5px 0px; margin-left:auto; margin-right:auto; display:block;
}
/*如果螢幕寬度為 768px (含) 以上，就套用這些 css 設定*/
@media(min-width:768px) {
img.Htop_AD{
width:100%; height:auto; margin:5px 0px;
}
}
/* 版位top_right-img end */

/* 熱門關鍵字 */
.hotkeyword{
	display:block;
	clear:both;
	font-size:14px;
	line-height:160%;
	text-align:left;
	color:#669900;
	padding:5px 10px 0px;
	margin-top:5px;
	margin-left:auto; margin-right:auto;
	border-top:0px;
	border-bottom:1px solid #9C0;
}
.hotkeyword a{
	margin:0px 5px; color:#669900; text-decoration:none;
}
.hotkeyword p{
	margin:0px; padding:0px;
}
/*如果螢幕寬度為 768px (含) 以上，就套用這些 css 設定*/
@media(min-width:768px) {
.hotkeyword{
	padding:5px 5px 0px;
	margin:0px 0px 5px;
	border-top:1px solid #9C0;
	border-bottom:0px;
	background-color:#f7f7f7;
	text-align:center;
}
}
/* 熱門關鍵字end */

/* search */
#topsearch{
	float:right;
	position:relative;
	width:97%;
	border: 2px solid #9ec329;
	border-radius: 5px;
    margin-right:1%;
	margin-top:2px;
}
#topsearch input{
	width:100%;
    box-sizing: border-box;
	border:0px;
/*    background-color: white;*/
    padding: 8px 25px 8px 8px;
    padding: 7px 25px 7px 7px;
	 font-size: 14px;
	 font-family:"微軟正黑體", Arial;
	 margin-left:auto; margin-right:auto;
	 color:#999;
}
/*#topsearch .searchicon{
	position:absolute;
	right:15px; top:12px;
}*/
#topsearch input.searchimgicon{/*20211005新增*/
	position:absolute;
	right:10px; top:6px;
	width:21px; height:auto;
	border:0px;
	padding:0px;
}
/* search bar */
.ui-autocomplete{
	background-color:#fff;
-webkit-box-shadow: 0px 5px 32px -9px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 32px -9px rgba(0,0,0,0.75);
box-shadow: 0px 5px 32px -9px rgba(0,0,0,0.75);
}
.ui-menu{
	  width:250px;
	  margin-left:auto; margin-right:auto;
  }
.ui-menu .brandbg{
	  background-image:url(../images/search_brand_icon.png);
	  background-position:left;
	  background-repeat:no-repeat;
	  display:block;
	  padding-left:28px;
	  font-size:0.9em;
  }
.ui-menu .ui-menu-item {	
	padding: 7px .4em 7px .4em;
	font-size:0.85em;
	font-family:"微軟正黑體", Arial;
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
	margin: 0px;
	background-color:#f7f7f7;
	color:#ff3002;
}
#ac_item1, #ac_item2{
font-size:0.85em;
}
#ac_item1{
	float:left;
	width:70%;
}
#ac_item2{
	width:28%;
	float:right;
	font-size:0.75em;
	text-align:right;
	color:#444444;
}
/* search bar end */

  .clear{
	clear:both;
}

/*如果螢幕寬度為 768px (含) 以上，就套用這些 css 設定*/
@media(min-width:768px) {
#header{
	padding:0px;
	margin:0px;
	position:relative;
	width:1180px;
	/*height:90px;*/
	margin-left:auto;
	margin-right:auto;
}
.logoarea{
	float:left;
	margin:0px 10px 0px 0px;
/*	padding:20px 0px 0px;*/
	padding:10px 0px 10px;
	width:auto;
	height:auto;
	position:relative;
	border-bottom:0px;
}
img.headerlogo{
	border:0px;
	width:190px; height:auto;
	margin:20px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
/* 工具列menu 登入及客服link*/
.toptoolmenu{
	text-align:right;
    font-family:Arial, Geneva, sans-serif, "微軟正黑體";
    font-size:15px;
	padding:0px 0px 0px;
	width:100%;
	position:relative;
	height:35px;
	float:right;
}
  .toptoolmenu .username{
	  display:inline;
  }

.memberlogin{/*會員中心登入link*/
}
.memberadd{/*註冊link*/
}
.memberlink{/*會員中心link*/
}
.faqlink{/*客服中心link*/
display:inline;
}

.logindiv{/*登入後顯示的區塊*/
position:relative; width:100%;
margin-right:0px;
}
.login_nickname{
	display:inline;
}
.login_nickname span{
	font-size:80%;
}
.message-list{/*通知*/
min-width:500px;
}
/* 通知list */
.message-list .type1, .message-list .type2, .message-list  .type3, .message-list  .type4{
	width:20%;
}
.message-list .messagetitle{
	width:78%;
	float:right;
	line-height:1.5em;
}

/* search */
#topsearch{
	float:right;
	position:relative;
	width:350px;
	width:250px;
	margin-top:10px;
	border:0px;
	margin-right:0px;
}
#topsearch input{
	width: 350px;
	width:250px;
    box-sizing: border-box;
    border: 2px solid #9ec329;
    border-radius: 5px;
    background-color: white;
	font-size: 15px;
    padding: 7px 35px 7px 7px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
#topsearch input.searchimgicon{/*20211005新增*/
	right:10px; top:8px;
}
/*#topsearch .searchicon{
	position:absolute;
	left:10px; top:12px;
}*/
/* search 滑開yaya測試 暫無使用*/
/*#topsearch input[type=text] {
    width: 130px;
    width: 200px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
#topsearch input[type=text]:focus {
    width: 100%;
}*/
/* search 滑開yaya測試20180130 end */
img.bell-icon{
	width:25px;
}
}